5 Replies Latest reply: Jun 13, 2014 8:56 AM by Eric Root
vladamir Level 1 Level 1 (0 points)

I have a MAC Book Pro with 10.6.8 installed. I want to ensure my recording software and hardware will have a conflict with the next OS I choose. I think the 10.8.3 will be suffice. In additona I am not that savy with versions 10.8.1 2, 3, 4, 5. That being said what version of Mountain Lion should I use? I will b e using Pro TOlls 10.0 and 11.0. thanks